<?php
session_start();
include "../conexion.php";
require_once('../include/sesiones.php'); 

$hor_id=$_GET['hor_id'];
$borrar_sql=mysqli_query($con,"DELETE FROM dian_nomina_horas_extras_temp WHERE hor_id='$hor_id' ") or die(mysqli_error($con));

?>